A:link { COLOR: #0066CC; TEXT-DECORATION: none }
A:visited { COLOR: #787878; TEXT-DECORATION: 
underline}
a:hover {
	color: #333333;
	text-decoration: underline;
	background-color: #CCCCCC;
}
BODY { SCROLLBAR-FACE-COLOR: 
#ffffff; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #333333; SCROLLBAR-SHADOW-COLOR: 
#333333; SCROLLBAR-3DLIGHT-COLOR: #e6e6e6; SCROLLBAR-ARROW-COLOR: #333333; SCROLLBAR-TRACK-COLOR: 
#ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff}

.recuadro {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	border: 1px dotted #6699CC;
	text-align: justify;
	padding: 4px;
}

.galeria {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	border: 1px dotted #6699CC;
	padding: 4px;
}

.galeria2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	border: 1px dotted #999999;
	padding: 4px;
}

.eshr {
	height: 1px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FF6600;
	border-bottom-style: none;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-left-style: none;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 10px;
}
.eshr2 {
	height: 1px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #0066CC;
	border-bottom-style: none;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-left-style: none;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 10px;
}
.eshr3 {
	height: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-style: none;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-left-style: none;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 8px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.novedades {
	font-family: "Courier New", Courier, mono;
	color: #999999;
}

.elegante {
	margin: 4px 6px;
	border: 1px solid #FFFFFF;

}
.elegantegris {
	margin: 4px 6px;
	border: 1px solid #CCCCCC;
	text-align: justify;
	padding: 4px;

}
.eleganteseccion {
	margin: 4px 6px;
	border: 1px solid #333333;
}
.elegantegris2 {
	margin: 4px 6px;
	border: 1px solid #BDBDBD;
	text-align: justify;
	padding: 4px;


}
.recuadronaranja {
	border: 1px solid #FF6600;
	padding: 0px;
	margin: 0px;
}
.textonoticia {
	FONT-WEIGHT: normal;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;

}
.galeria03 {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	margin-top: 4px;
	margin-right: 6px;
	margin-bottom: 4px;
	margin-left: 6px;

}
.titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.titulitos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #676734;
}
.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.texto02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: 120%;
	
}
.texto03 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: 150%;


}
.titulosarticulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0066CC;
}
.inferior {
	border-bottom-width: 1px;
	border-left-style: solid;
	border-bottom-color: #999999;
}

.boton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border: 1px solid #333333;
	background-color: #FF6600;
	padding: 0px;
	margin: 0px;
}
.subrayado {
	background-color: #FFFF00;
	color: #333333;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}